
# -*- coding: utf-8 -*-

# DO NOT EDIT THIS FILE!
# This file has been autogenerated by dephell <3
# https://github.com/dephell/dephell

try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup

readme = ''

setup(
    long_description=readme,
    name='nanite',
    version='1.0.0.0',
    description='A small but important component of the nanotech module.',
    python_requires='==3.*,>=3.8.0',
    author='shadowrylander',
    author_email='titaniumfiles@outlook.com',
    license='GPL-2.0',
    packages=['nanite'],
    package_dir={"": "."},
    package_data={},
    install_requires=['autoslot', 'click', 'loguru', 'sty', 'webcolors'],
    extras_require={"dev": ["pytest==3.*,>=3.0.0"], "p": ["pout"]},
)
